var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/evidence/route.js")
R.c("server/chunks/[root-of-the-server]__0c5d0zx._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0ukq_presentation_web__next-internal_server_app_api_evidence_route_actions_09tg6i~.js")
R.m(84223)
module.exports=R.m(84223).exports
